@charset "UTF-8";
body {
  margin: 0;
  color: #fff;
  font-size: 20px;
  font-family: "open sans","游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","YuGothic Medium","游ゴシック","Yu Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  padding: 0;
  background-color: #8e020f;
  width: 100%;
}

p {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

img {
  display: block;
  width: 100%;
}

header {
  max-width: 1200px;
  margin: 0 auto;
}
header h1 {
  margin: 0 auto;
}

#intro, #intro_2 {
  background-color: #ad0a1a;
  color: #fff;
  max-width: 1200px;
  margin: 0 auto;
}
#intro h2, #intro_2 h2 {
  margin: 0;
  color: #feefb3;
  font-size: 2.4em;
  text-align: center;
  padding: 20px 0;
  text-shadow: 0px 0px 1px #aaaaaa;
}
#intro p, #intro_2 p {
  padding: 20px;
  line-height: 1.68;
}

#ranking {
  max-width: 1200px;
  margin: 0 auto;
  background-color: #ad0a1a;
}
#ranking section {
  padding: 20px;
}
#ranking h2 {
  font-size: 3.0em;
  color: #ecb100;
  text-align: center;
  margin: 0;
  padding: 20px;
}
#ranking h3 {
  background-color: #bf090c;
  color: #fff;
  padding: 20px 20px;
  font-size: 2.4em;
  display: flex;
  align-items: center;
}
#ranking h3 img {
  width: 10%;
  margin: 0 50px 0 35px;
}
#ranking .proimg {
  text-align: center;
}
#ranking .proimg img {
  margin: 0 auto;
}
#ranking .point_title {
  color: #ecb100;
  display: block;
  font-weight: bold;
  font-size: 1.2em;
  margin-top: 30px;
}
#ranking .point {
  margin: 0 0 30px;
  background-color: #feefb3;
  padding: 20px;
  border-left: 5px solid #ecb100;
  color: #333;
}
#ranking strong {
  color: #f00;
}
#ranking .prolink {
  display: block;
  margin: 40px auto 10px;
  background-color: #df0a0f;
  color: #fff;
  padding: 10px 50px;
  text-align: center;
  width: 40%;
  border: 5px double #fff;
}

footer {
  background-color: #bf090c;
  padding: 20px;
  text-align: center;
  color: #fff;
  font-size: 0.8em;
}

@media screen and (max-width: 1200px) {
  header {
    width: 100%;
  }
  header img {
    width: 100%;
  }

  #intro h2, #intro_2 h2 {
    font-size: 1.2em;
    padding: 20px;
  }
  #intro p, #intro_2 p {
    font-size: 0.8em;
    padding: 10px;
  }

  #ranking h2 {
    font-size: 1.4em;
    line-height: 1.2;
    margin: 0;
    padding: 20px;
  }
  #ranking h3 {
    font-size: 1.2em;
    line-height: 1.2;
    text-align: center;
  }
  #ranking h3 img {
    width: 20%;
    margin: 0 15px;
  }
  #ranking .point_title {
    font-size: 1.0em;
    text-align: center;
  }
  #ranking .prolink {
    padding: 10px;
    width: 70%;
  }
  #ranking p {
    font-size: 0.9em;
    padding: 0 10px;
  }
}
